kompendium
2.0.1

# Configuration

class Configuration
Content copied to clipboard

## Functions

addCustomTypeSchema
Link copied to clipboard
fun addCustomTypeSchema (clazz: KClass <*>, schema: TypedSchema )
Content copied to clipboard

## Properties

cache
Link copied to clipboard
var cache : SchemaMap
Content copied to clipboard
spec
Link copied to clipboard
lateinit var spec : OpenApiSpec
Content copied to clipboard
specRoute
Link copied to clipboard
var specRoute : String
Content copied to clipboard